<template>
  <div class="app-container">
  </div>
</template>

<script>

export default {
  name: "Liner",
  data() {
    return {

    }
  },
  created() {
  },
  methods: {}
};
</script>
<style scoped>
.app-container {
  background-image: url("../../../assets/board/liner.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
</style>
